@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
body {
  background-color: #111;
  color: #fff;
  overflow-x: hidden;
}

.background {
	margin: 0;
 	padding: 0;
	background: url("../img/0_back_ELDNR_cover.jpg") no-repeat top center;
	font-family: 'Open Sans', sans-serif;
 	width: 100%;
 	min-width: 100vh;
 	background-attachment: fixed;
 	background-size: cover;
}

.headline {
  position: relative;
  height: 600px;
  color: #fff;
  text-align: center;
  background-size: cover;
}


/*キャッチコピー表示*/
.inner_txt {
  position: absolute;
  top: 25%;
  left: 50%;
  opacity: 0;
  z-index: 10;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  -webkit-animation: fade-in 0.75s 0.25s ease-in forwards;
          animation: fade-in 0.75s 0.25s ease-in forwards;
}

.inner_txt div {
	width: 800px;
	max-width: 100%;
}

.inner_txt img {
	width: 100%;
	max-width: 100%;
}

/*ロゴ表示*/
.inner_logo {
  position: absolute;
  top: 65%;
  left: 50%;
  opacity: 0;
  z-index: 10;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  -webkit-animation: fade-in 1s 1s ease-in forwards;
          animation: fade-in 1s 1s ease-in forwards;
}

.inner_logo div {
	width: 900px;
	max-width: 100%;
}

.inner_logo img {
	width: 100%;
	max-width: 100%;
}


/*ストア予約ボタン表示*/
.store_btn {
	position: relative;
	top: 10px;
	left: 75%;
	width: 350px;
	text-align: center;
	-webkit-transform: translateX(-50%) translateY(-50%);
			transform: translateX(-50%) translateY(-50%);
}

.inner_buy_tab {
	position: relative;
	width: 230px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	border: 3px solid;
	border-color: #fff;
	background-color: rgba(125, 50, 50, 0.8);
	border-bottom: transparent; /* 下辺を透明に */
	border-top-left-radius: 8px; /* 左上を角丸に */
	border-top-right-radius: 8px; /* 右上を角丸に */
}

.inner_buy_tab span {
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.1em;
	padding: 2px 7px 2px 7px;
	margin: auto;
}

.inner_buy {
  	position: relative;
	width: 350px;
	height: 46px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 5px 0px 0px 0px;
	border: 3px solid ;
	border-color: #fff;
	border-radius: 8px;
}

.inner_buy img {;
	height: 30px;
	max-width: 100%;
	margin: 5px;
}


/*メニュー*/
nav {
  position: fixed;
  width: 100%;
  z-index: 10;
  font-family: source-han-sans-cjk-ja, sans-serif;
  font-weight: 600;
  font-style: normal;
  background: rgba(17, 17, 17, 0.9);
}
nav.scrolled {
  background: rgba(17, 17, 17, 0.9);
}
nav ul {
  float: right;
  list-style: none;
  padding: 25px;
  margin: 0;
}
nav li {
  float: left;
}
nav a {
	font-size: 1em;
	font-weight: 500;
	color: #fff;
	text-decoration: none;
	margin: 5px 0 0 20px;
	display: block;
}
nav a:hover {
  color: #ededed;
}

#menu01, #menu02, #menu03, #menu04, #menu05, #menu06, #menu07 {
	padding-top: 110px;
}


/*メインボックス*/
section {
  width: 100%;
  margin: auto;
  padding: 25px;
  max-width: 1500px;
  font-family: source-han-sans-cjk-ja, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1em;
  line-height: 1.7em;
  box-sizing: border-box;
  overflow-x: hidden;
}

.section_box {
	margin: 0;
 	padding: 25px;
	max-width: 750px;
	background-color: #111;
	margin: auto ;
	box-sizing: border-box;
	overflow: hidden;
}

/*TRPGについて*/
.link_btn {
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.2em;
	text-align: center;
	color: #fff;
}

.link_btn span {
	background-color: rgba(125, 50, 50, 0.8);
	padding: 2px 7px 2px 7px;
}

/*小ボックス*/
.small_info_left {
	max-width: 310px;
	margin: 20px 5px 20px 10px;
	padding: 10px;
	font-size: 0.8em;
	line-height: 1.5em;
	color: rgba(0, 0, 0,1);
	background-color: rgba(255,255,255,0.7);
	float: left;
}

.small_info_left span {
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.2em;
	color: rgba(125, 50, 50, 1.0);
}

.small_info_right {
	max-width: 310px;
	margin: 20px 10px 20px 5px;
	padding: 10px;
	font-size: 0.8em;
	line-height: 1.5em;
	color: rgba(0, 0, 0,1);
	background-color: rgba(255,255,255,0.7);
	float: right;
}

.float_none {
	margin: 10px;
	float: none;
}

.small_info_right span {
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.2em;
	color: rgba(125, 50, 50, 1.0);
}


/*見出し*/
.head1 {
	font-family: a-otf-ryumin-pr6n, serif;
	font-weight: 250;
	font-style: normal;
	font-size: 2em;
	line-height: 1.3em;
	margin-top: 50px;
	margin-bottom: 20px;
	border-bottom: solid 5px rgba(250, 150, 0, 0.8);
	padding-bottom: 5px;
}

.head2 {
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.2em;
	line-height: 1.6em;
	margin-top: 20px;
	margin-bottom: 5px;
	color: rgba(0,0,0,1.00);
}

.head2 span {
	background-color: rgba(255,255,255,1.00);
	padding: 1px 5px 1px 5px;
}

.head3 {
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.2em;
	line-height: 1.6em;
	margin: 20px auto 5px auto;
	border-bottom: dotted 2px rgba(250, 250, 250, 0.8);
}

.head4 {
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 1em;
	line-height: 1.4em;
	margin: 20px auto 5px auto;
	border-bottom: dotted 2px rgba(250, 250, 250, 0.8);
}

/*ルビ処理*/
.ruby {
	font-size: 0.7em;
}

/* 素性イラスト */
.role img {
	max-width: 700px;
}


/*書籍情報*/
.info_img {
	max-width: 220px;
	height: 350px;
	margin: 0px 5px 20px 10px;
	float: left;
}

.info_img img {
	max-width: 220px;
}

.info_txt {
	max-width: 450px;
	height: 350px;
	margin: 0px 10px 20px 5px;
	padding-right: 100px;
	float: right;
}

.info_txt_mini {
	font-size: 0.6em;
	line-height: 1.5em;
	padding: -10px 0px 0px 0px;
}



.day {
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.5em;
	line-height: 1.3em;
	color: yellow;
	margin:5px 0px 10px 0px;
}

/*予約ボタン*/
.info_buy {
	position: relative;
	width: 350px;
	height: 46px;
	max-width: 100%;
	margin: 0px auto 20px auto;
	padding: 5px 0px 0px 0px;
	border: 3px solid ;
	border-color: #fff;
	border-radius: 8px;
	text-align: center;
}

.info_buy img {
	height: 30px;
	max-width: 100%;
	margin: 5px;
}

.info_buy_tab {
	position: relative;
	width: 230px;
	max-width: 100%;
	margin: 0px auto -3px auto;
	border: 3px solid;
	border-color: #fff;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.8);
	border-bottom: transparent; /* 下辺を透明に */
	border-top-left-radius: 8px; /* 左上を角丸に */
	border-top-right-radius: 8px; /* 右上を角丸に */
}

.info_buy_tab span {
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.1em;
	color: rgba(250, 250, 0, 1);
	padding: 2px 7px 2px 7px;
	margin: auto;
}



/*文字処理*/
section a{ text-decoration: none; }
section a:link { color: rgba(250, 250, 0, 1);}
section a:visited { color: rgba(250, 250, 0, 1);}






footer {
	width: 100%; 
	min-height: 20px; 
	background-color: #000; 
	position: relative; 
	bottom: 0; 
	text-align: center;
	padding: 20px; 
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: small;
	color: #fff;
}


@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media (max-width: 750px){	
	/*背景表示*/
	body {
	  margin: 0;
	  padding: 0;
	  background: url("../img/0_back_AC6_cover.jpg") no-repeat center center;
	  background-attachment: fixed;
	  background-size: cover;
	  background-color: #111;
	  color: #fff;
	  overflow-x: hidden;
	}
	
	.headline {
	  position: relative;
	  height:400px;
	  color: #fff;
	  text-align: center;
	  background-size: cover;
	}
	
	/*メインボックス*/
	section {
		margin: 200px auto auto auto;
	}
	
	/*キャッチコピー表示*/
	.inner_txt {
	  position: absolute;
	  top: 50%;
	  opacity: 0;
	  z-index: 10;
	  -webkit-transform: translateX(-50%) translateY(-50%);
			  transform: translateX(-50%) translateY(-50%);
	  -webkit-animation: fade-in 0.75s 0.25s ease-in forwards;
			  animation: fade-in 0.75s 0.25s ease-in forwards;
	}

	.inner_txt div {
		width: 500px;
		max-width: 100%;
	}

	.inner_txt img {
		width: 500px;
		max-width: 100%;
			  left: 50%;
		
	}
	
	/*ロゴ表示*/
	.inner_logo {
	  position: absolute;
	  top: 90%;
	  left: 50%;
	  opacity: 0;
	  z-index: 10;
	  -webkit-transform: translateX(-50%) translateY(-50%);
			  transform: translateX(-50%) translateY(-50%);
	  -webkit-animation: fade-in 1.5s 1s ease-in forwards;
			  animation: fade-in 1.5s 1s ease-in forwards;
	}

	.inner_logo div {
		width: 600px;
		max-width: 100%;
	}

	.inner_logo img {
		width: 100%;
		max-width: 100%;
	}

	
	/*ストア予約ボタン表示*/
	.store_btn {
		position: relative;
		top: 20px;
		left: 50%;
		width: 350px;
		text-align: center;
		-webkit-transform: translateX(-50%) translateY(-50%);
				transform: translateX(-50%) translateY(-50%);
	}

	.inner_buy_tab {
		position: relative;
		width: 230px;
		max-width: 100%;
		margin: 0px auto 0px auto;
		border: 3px solid;
		border-color: #fff;
		background-color: rgba(125, 50, 50, 0.8);
		border-bottom: transparent; /* 下辺を透明に */
		border-top-left-radius: 8px; /* 左上を角丸に */
		border-top-right-radius: 8px; /* 右上を角丸に */
	}

	.inner_buy_tab span {
		font-family: source-han-sans-cjk-ja, sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 1.1em;
		padding: 2px 7px 2px 7px;
		margin: auto;
	}
	
	.inner_buy {
		position: relative;
		width: 350px;
		height: 46px;
		max-width: 100%;
		margin: 0px auto 0px auto;
		padding: 5px 0px 0px 0px;
		border: 3px solid ;
		border-color: #fff;
		border-radius: 8px;
	}


	
	/*情報*/	
	.small_info_left {
		max-width: 450px;
		margin: 10px auto 10px;
		float: none;
	}
	
	.small_info_right {
		max-width: 450px;
		margin: auto;
		float: none;
	}
	
	.info_img {
		margin: auto;
		float: none;
	}
	
	.info_txt {
		margin: auto;
		float: none;
	}
}


@media (min-width: 751px){
	body {
		  background-size: 1000px;
	}
}
